/* CSS for major navigation elements such as menus, pager, superfish etc */
/*
a {
  text-decoration: none;
}
*/

/* Menus */
ul.menu {
  list-style-position: inside;
  margin: 4px 0;
  padding: 0;
}
ul.menu li {
  margin: 2px 0;
  padding: 0;
}
ul.menu ul {
  margin-left: 15px;
}
.block .menu li.content {
  padding: 0; /* extra class can equal a standard class */
}
.sf-menu.sf-style-default a {
  padding: 0.66em .66em;
}
/* Pager */
.item-list ul.pager {
  margin: 15px 0 2px 0;
  text-align: left;
}
.item-list ul.pager li {
  margin: 0 6px;
  padding: 0;
}
ul.pager li:first-child {
  margin: 0 6px 0 0; /* LTR */
}
ul.pager li.pager-previous {
  padding-right: 8px;
}
ul.pager li.pager-next {
  padding-left: 8px;
}
ul.pager li.pager-ellipsis {
  margin: 0;
}

/* Breadcrumbs */
#breadcrumb {
  margin: 0 0 10px 0;
}
#breadcrumb .separator {
  margin: 0 5px;
}
.with-breadcrumb-label h2 {
  display: inline;
  font-size: 1em;
  padding-right: 8px;
}
.with-breadcrumb-label h2:after {
  content: ":";
}
.breadcrumb-wrapper {
  padding: 0;
  margin: 0;
}
.breadcrumb-wrapper ol {
  margin: 0;
  padding: 0;
}
.breadcrumb-wrapper.with-breadcrumb-label ol {
  display: inline;
}
.breadcrumb-wrapper ol li {
  list-style: none;
  display: inline;
}

/* Menu bar / superfish */ 
#menu-bar {
  padding-top: 5px;
}
.nav .block-menu,
.nav .block-menu ul,
.nav .block-menu ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.nav .block-menu ul li,
.nav .block-menu ul {
  float: left;
}
.nav .block-menu ul ul {
}
.nav .block-menu ul a {
  padding: 0.75em 1em;
  text-decoration: none;
  float: left;
}
.nav .block-menu ul li:hover,
.nav .block-menu ul li.sfHover,
.nav .block-menu ul a:focus,
.nav .block-menu ul a:hover,
.nav .block-menu ul a:active {
  outline: 0;
}


.nav .block-menu ul li,
#menu-bar .sf-menu.sf-style-default li.sf-depth-1 {
  margin-right: 1px;
}
.sf-menu.sf-style-default {
  margin-bottom: 0;
}
#menu-bar div.contextual-links-wrapper {
  right: -30px;
  z-index: 10000;
}


/* Region header Superfish */
.region-header ul {
  text-transform: uppercase;
}
.region-header .block-menu,
.region-header .block-menu ul,
.region-header .block-menu ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.region-header .block-menu ul li,
.region-header .block-menu ul {
  float: left;
}
.region-header .block-menu ul ul {
  display: none; /* If the user does not slice the menu hide the children */
}
.region-header .block-menu ul a {
  padding: 0.75em 1em;
  text-decoration: none;
  float: left;
}
.region-header .block-menu ul li:hover,
.region-header .block-menu ul li.sfHover,
.region-header .block-menu ul a:focus,
.region-header .block-menu ul a:hover,
.region-header .block-menu ul a:active {
  outline: 0;
}


/* Skip link */
#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* Tasks - Primary/Secondary/Action links */
#tasks {
  margin: 0 20px -1px;
}
ul.primary {
  border-bottom-color: none;
  margin: 0;
  padding: 0 0 .2em;
}
ul.primary li a {
  background-color: #f5f5f5;
  margin-right: .08em;
  border-color: #e1e1e1;
  line-height: 1.7;
  padding: 0.4em 1em 0.43em;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}
.local-tasks ul.primary li a:hover {
  background-color: #f7f7f7;
  border-color: #ccc;
}
ul.primary li.active a {
  border-color: #e1e1e1 #e1e1e1 #fff;
}
ul.secondary {
  border-bottom: 1px solid #e1e1e1;
  margin: 0;
  padding: 0 .3em 1em;
}
ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 2em 0 0;
}
ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}
ul.action-links {
  margin: 10px 0;
}
ul.action-links li {
  list-style: none;
  display: inline;
  padding: 0 14px 0 1px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(images/action-link.png) no-repeat left center;
}

/*
 * buttons  center top, #ffec64 5%, #ffab23 100%
 */
.yellowbtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #d8a55c) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #d8a55c 100% );
 	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#333333;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
}.yellowbtn:link {
	color:#333333;
	text-decoration:none;
}.yellowbtn:visited {
	color:#333333;
	text-decoration:none;
}.yellowbtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d8a55c), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #d8a55c 5%, #ffec64 100% );
 	background-color:#d8a55c;
	color:#333333;
	text-decoration:none;
}.yellowbtn:active {
	position:relative;
	top:2px;
	color:#333333;
	text-decoration:none;
}

.redbtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #f25c53;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f25c53;
	box-shadow:inset 0px 1px 0px 0px #f25c53;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e31837), color-stop(1, #990100) );
	background:-moz-linear-gradient( center top, #e31837 5%, #990100 100% );
 	background-color:#e31837;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}.redbtn:link {
	color:#ffffff;
	text-decoration:none;
}.redbtn:visited {
	color:#ffffff;
	text-decoration:none;
}.redbtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #e31837) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #e31837 100% );
 	background-color:#ce0100;
	color:#ffffff;
	text-decoration:none;
}.redbtn:active {
	position:relative;
	top:2px;
	color:#ffffff;
	text-decoration:none;
}